Yess eCommerce application - Bug #83

validation msg is not there
07/28/2021 11:30 AM - Minal Watmode

Status: Closed Start date: 07/28/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin> bottom menu -> contact us

In the mobile & email field Invalid validation msg should be there

History

#1 - 08/04/2021 03:51 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/09/2021 06:21 PM - Minal Watmode

- Status changed from Resolved to Closed
